## node-lazy-cache 2.0.1

=== debian/changelog ===
node-lazy-cache (2.0.1-1) unstable; urgency=low

  * Initial release (Closes: #840941)

 -- Sruthi Chandran <srud@disroot.org>  Sun, 16 Oct 2016 17:00:18 +0530
