=== debian/control ===
Source: node-lazy-cache
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/jonschlinkert/lazy-cache
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-lazy-cache.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-lazy-cache.git

Package: node-lazy-cache
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-set-getter (>> 0.1.0)
Description: Cache requires to be lazy-loaded when needed
 Cache requires to be lazy-loaded when needed. Works with browserify.
 .
 Node.js is an event-based server-side JavaScript engine.
