=== debian/tests/control ===
Tests: require
Depends: node-lazy-cache
