## node-lazy-cache 2.0.2

=== debian/changelog ===
node-lazy-cache (2.0.2-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Add debian/gbp.conf
  * Fix GitHub tags regex
  * Fix filenamemangle
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Update standards version to 4.6.0, no changes needed.
  * Drop dependency to nodejs
  * Mark test dependencies with <!nocheck>
  * Enable upstream test (mocha)

 -- Yadd <yadd@debian.org>  Wed, 29 Dec 2021 18:48:05 +0100

node-lazy-cache (2.0.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.0.2
  * Switch install and test to pkg-js-tools
  * Bump Standards-Version to 4.4.1
  * Bump debhelper-compat to 12
  * Change section to javascript
  * Fix insecure URL
  * Update version to 4 in d/watch
  * Add d/upstream/metadata

 -- Sakshi Sangwan <sangwansakshi10@gmail.com>  Sun, 03 Nov 2019 12:40:29 +0000
