=== debian/control ===
Source: node-lazy-cache
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-ansi-wrap <!nocheck>
 , node-fined <!nocheck>
 , node-object.omit <!nocheck>
 , node-set-getter <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-lazy-cache
Vcs-Git: https://salsa.debian.org/js-team/node-lazy-cache.git
Homepage: https://github.com/jonschlinkert/lazy-cache
Rules-Requires-Root: no

Package: node-lazy-cache
Architecture: all
Depends: ${misc:Depends}
 , node-set-getter
Description: Cache requires to be lazy-loaded when needed
 Cache requires to be lazy-loaded when needed. Works with browserify.
 Uses node's own require system with tried and true, plain-vanilla
 JavaScript getters.
 .
 Node.js is an event-based server-side JavaScript engine.
