=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-lazy-cache-$1/ \
 https://github.com/jonschlinkert/lazy-cache/tags .*/archive/.*/v?([\d\.]+).tar.gz
